Skip to main content
GET
List All Templates

Authorizations

x-api-key
string
header
required

Your application's unique ID.

x-api-secret
string
header
required

Your application's secret key.

Query Parameters

Search query for template name.

page
integer
default:1

The page number for pagination.

perPage
integer
default:10

The number of items to return per page.

Response

A paginated list of templates.

status
integer
Example:

200

success
boolean
Example:

true

error
null
templates
object[]
totalCount
integer
Example:

25

currentPage
integer
Example:

1

perPage
integer
Example:

10